<div class="row mt-2">
{% for item in items %}
  <div class="col-sm-6 col-md-6 col-lg-3 mb-3">
    <div class="card tour-thumb fadeInUp wow">
      <div class="field-image"><a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
      <div class="card-body text-center">
      <a href="{{item.url}}" class="title" title="{{item.title}}">{{item.title}} <i class="fa ml-1 fa-angle-double-right text-main"></i></a>

      </div>
    </div>
  </div>
{% endfor %}
</div>